## python-simplepush 2.2.3

=== debian/changelog ===
python-simplepush (2.2.3-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:23:07 +0200

python-simplepush (2.2.3-1) unstable; urgency=low

  * Initial release (Closes: #1082940)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 29 Sep 2024 01:22:09 +0530
