=== debian/control ===
Source: python-simplepush
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-aiohttp,
               python3-all,
               python3-cryptography,
               python3-requests,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/simplepush/simplepush-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-simplepush
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-simplepush
Rules-Requires-Root: no

Package: python3-simplepush
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simplepush Python library
 Python module to send push notifications via simplepush. This library
 allows sending notifications synchronously and asynchronously.
