=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=simplepush
export PYBUILD_DISABLE=test # because there is no test

%:
	dh $@ --with python3 --buildsystem=pybuild
